Page MenuHomePhabricator

Q3 personal goal: Supporting release of VE to non-English Wikipedias (especially Phase 6 ones); supporting conversations around single tab elsewhere
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
DuplicateQgil
ResolvedQgil
ResolvedQgil
ResolvedElitre
ResolvedWhatamidoing-WMF
ResolvedWhatamidoing-WMF
DuplicateElitre
ResolvedElitre
ResolvedElitre
ResolvedElitre
ResolvedElitre
ResolvedWhatamidoing-WMF
ResolvedElitre
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedElitre

Event Timeline

Elitre created this task.Dec 14 2015, 5:03 PM
Elitre claimed this task.
Elitre raised the priority of this task from to Needs Triage.
Elitre updated the task description. (Show Details)
Elitre added a subscriber: Elitre.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 14 2015, 5:03 PM
Elitre added a subtask: Unknown Object (Task).Dec 15 2015, 5:45 PM

For the S.E.T. part of this task, a thread was started at hu.wiki. The testing phase hasn't started though.

Elitre set Security to None.

As T126801 was just resolved I'm starting the monitoring phase at hu.wiki. I'm also observing other community needs and filing/commenting tasks as needed.

Yet another reminder that VE is coming was sent to the 49 Phase 6 wikis (based on whether they had good progress in translations or not).

Elitre triaged this task as High priority.Mar 4 2016, 6:25 PM

Closing this now. We gave VE to Phase 6.1 wikis (other wikis will get VE at some point in Q4, filed a separate task for those, which got a couple of announcements about the transition in the meantime). We also followed SET unfolding at hu.wiki and pl.wiki.

Elitre closed this task as Resolved.Mar 25 2016, 10:29 AM
Qgil awarded a token.Mar 30 2016, 8:45 PM
Elitre closed subtask Unknown Object (Task) as Resolved.Jun 30 2016, 4:31 PM